<Location "/apache_openid/teams/url">
    SetHandler mod_python
    PythonAccessHandler apache_openid::protect
    PythonOption handler openidteams
    PythonOption store-type file
    PythonOption store-directory /tmp/apache_openid
    PythonOption allowed-op-list-url file:///var/www/apache_openid/ops/op-launchpad.txt
    PythonOption authorized-teams-list-url file:///var/www/apache_openid/teams/teams.txt
</Location>
